[/Script/ShadowTrackerExtra.STExtraBaseCharacter]
ClientHitPartJudgment="HEAD"//"Max"
ClientAimAssistJudgment="HEAD"//"Max"
ClientAimPart="HEAD"//"Max"
ClientBulletHitPartJudgment="HEAD"//"Max"
ClientHeadshotPercentage=Max
ClientHeadshotJudgement=Max
ClientBulletDamageJudgement=Max
ClientFPSJudgement=MAX
ClientFPSJudgement=Max
UseShootVerifyEx=false
ClientAimAssistJudgment="100%"
ClientAimPart="HEAD"
ClientBulletHitPartJudgment="HEAD"//"Max"
ClientHeadshotPercentage="100000%"
ClientHeadshotJudgement="100000%"
ClientBulletDamageJudgement="10000%"